DU AN PHAN MEM QUAN LY TAI SAN - NH BAN VIET - GD3 - Feature #1551

VAN HANH DU AN SAU GOLIVE NGAY 25.07.2023
07/25/2023 09:20 AM - Luc Tran Van

Status: New Start date: 07/25/2023
Priority: Normal Due date:

Assignee: Luc Tran Van % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

History

#1 - 07/25/2023 09:21 AM - Luc Tran Van

SELECT * FROM ASS_TRANSFER_MULTI_MASTER WHERE TRANS_MULTI_MASTER_ID IN
('TFS000000251379','TFS000000251201','TFS000000251195')

SELECT * FROM ASS_TRANSFER_CONFIRM_MASTER WHERE TRANS_MULTI_MASTER_ID IN
('TFS000000251379', TFS000000251201', TFS000000251195')

#2 - 07/25/2023 09:37 AM - Luc Tran Van

UPDATE ASS_TRANSFER_MULTI_MASTER SET AUTH_STATUS_KT ='E' WHERE TRANS_MULTI_MASTER_ID IN
("TFS000000251379', TFS000000251201'," TFS000000251195')---25072023_SECRETKEY

#3 - 07/25/2023 09:39 AM - Luc Tran Van
- File DATA #1_2507.xlIsx added

#4 - 07/25/2023 10:13 AM - Luc Tran Van

- Tracker changed from Support to Feature

#5 - 07/25/2023 10:55 AM - Luc Tran Van

DELETE FROM PL_TRADEDETAIL_HIST WHERE REQ_ID ='PLRD00000207988'

UPDATE PL_TRADEDETAIL SET AMT_ETM =848000000 WHERE TRADE_ID ='PLT000000307789'

UPDATE PL_REQUEST_DOC SET PROCESS_ID=TKTGD' WHERE REQ_ID ='"PLRD00000207988'

INSERT INTO PL_REQUEST_PROCESS VALUES ('PLRD00000207988', TKTGD','C', TKTGD",",",NULL,'PTGDK_TT','N",",",N'Ch& Thu Ky TGD xac
nhan'1'".)

INSERT INTO PL_REQUEST_PROCESS VALUES ('PLRD00000207988', TGD','U', TGD",",",NULL, TKTGD','N',",",N'Ch& Téng giam déc phé

dLyet 0

UPDATE PL_REQUEST_PROCESS SET STATUS='U', PARENT_PROCESS_ID ="TGD' WHERE REQ_ID ='PLRD00000207988' AND
PROCESS_ID ='APPROVE'

#6 - 07/25/2023 01:59 PM - Luc Tran Van
- File REQ_KPI-b641d93e-11e5-4f5d-a8c3-ee9d0b78d031.xIsx added

#7 - 07/25/2023 02:53 PM - Luc Tran Van
UPDATE PL_REQUEST_PROCESS_CHILD SET TLNAME ='uyenin' WHERE ID ='207258" ------ 24072023_SECRETKEY

#8 - 07/25/2023 03:01 PM - Luc Tran Van
- File 2.4.CHUYEN DMMS VE PHONG HANH CHINH -PUR.txt added

#9 - 07/25/2023 03:24 PM - Luc Tran Van
- File 2.4.CHUYEN DMMS VE PHONG HANH CHINH -PUR.txt added

#10 - 07/25/2023 03:35 PM - Luc Tran Van
- File 2.4.CHUYEN DMMS VE PHONG HANH CHINH -PUR.txt added

#11 - 07/25/2023 03:36 PM - Luc Tran Van
DECLARE @REQ_ID VARCHAR

06/17/2025 12




SET @REQ_ID=(SELECT REQ_ID FROM TR_REQUEST_DOC WHERE REQ_CODE ='PUR/2023/001612")
DELETE FROM PL_REQUEST_PROCESS_CHILD WHERE REQ_ID=@REQ_ID

UPDATE PL_REQUEST_PROCESS SET DVDM_ID ='DMMS00000000001' WHERE REQ_ID =@REQ_ID AND PROCESS_ID ='DMMS'

UPDATE TR_REQUEST_DOC SET DMMS_ID ='DMMS00000000001', USER_DVMS =" WHERE REQ_ID =@REQ_ID

#12 - 07/25/2023 03:58 PM - Luc Tran Van
DECLARE @REQ_ID VARCHAR

SET @REQ_ID=(SELECT REQ_ID FROM PL_REQUEST_DOC WHERE REQ_CODE ='0017/2023/1100005'")

UPDATE PL_REQUEST_PROCESS SET STATUS ='C', PROCESS_ID ='APPNEW' WHERE REQ_ID=@REQ_ID AND PROCESS_ID="APPROVE'
UPDATE PL_REQUEST_DOC SET PROCESS_ID="APPROVE' WHERE REQ_ID =@REQ_ID

EXEC PL_REQ_DOC_UPDATE_AFTER_APPROVE @REQ_ID

EXEC PL_REQ_DOC_Ins_To_TR_REQ_DOC @REQ_ID ------ 24072023_SECRETKEY

#13 - 08/02/2023 09:37 AM - Luc Tran Van
- File script_upd 020823 _1.txt added

#14 - 08/08/2023 12:05 AM - Luc Tran Van
- File script_upd_LIVE_080823.txt added

#15 - 08/08/2023 12:11 AM - Luc Tran Van
- File script_upd_LIVE_080823.txt added

#16 - 08/08/2023 12:39 AM - Luc Tran Van
- File script_upd_LIVE_080823.txt added
